<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contacts</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- font awesome link -->
	<script src="https://kit.fontawesome.com/ca08556cc2.js" crossorigin="anonymous"></script>	
<!-- montserarrat -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat+Subrayada&family=Montserrat:wght@500&display=swap" rel="stylesheet">
<!-- Montserrat end -->
	
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./contact.css">
	<!-- fonts api -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<!-- fonts api -->
</head>
<body>
	
		<nav class="navbar fixed-top bg-dark navbar-expand-lg navbar-dark mb-5">
			<a class="navbar-brand d-md-none" href="./index.html">DONALD</a>
 	<button class="navbar-toggler border border-white" type="button" data-toggle="collapse" data-target="#sample-nav">
 		<span class="navbar-toggler-icon"></span>
 	</button>
 	<div class="collapse navbar-collapse" id="sample-nav">
 		<ul class="navbar-nav mx-auto">
 			<li class="nav-item">
 			<a href="./index.html" class="nav-link text-white">HOME</a>
 		</li>
 			<li>
 				<a href="./projects.html" class="nav-link text-white">PROJECTS</a>
 			</li>
 			<li>
 				<a href="./tools.html" class="nav-link text-white">TOOLS</a>
 			</li>
 			<li>
        <a href="./expertise.html" class="nav-link text-white">EXPERTISE</a>
      </li>
 			<li>
 				<a href="./contacts.html" class="nav-link text-white">CONTACT</a>
 			</li>
 		</ul>
 	</div>
</nav>
<!-- end of nav -->
<!-- main content -->
<div class="container-fluid my-5">
	<div class="row align-items-center text-white">
		<div class="col-md-6">
			<h2 class="text-center">Find Us</h2>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=manila&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-4">
			<h2 class="text-center">Contact Us</h2>
			<form>
				<div class="form-group">
				<label for="text-name">Full Name:</label>
				<input type="text" name="name" id="text-name" class="form-control">
			</div>

			<div class="form-group">
				<label for="text-email">Email:</label>
				<input type="email" name="email" id="text-email" class="form-control">
			</div>
			
			<div class="form-group">
				<label for="text-textarea">Message</label>
				<textarea class="form-control" id="text-textarea" rows="3"></textarea>
			</div>
			<button type="submit" class="btn btn-outline-success btn-block text-white">Submit
			</button>
			<button type="reset" class="btn btn-outline-danger btn-block text-white">
			Reset
		</button>
		</form>
		</div>
	</div>
</div>

<!-- start of footer -->
	<!-- links -->

	<div class="foot container-fluid">
	<footer class="p-3 text-white">
	<div class="d-flex justify-content-center my-4">
			<a href="https://www.facebook.com/matthew.yabut96" target="_blank" class="mx-3">
				<i class="fab fa-facebook fab-link"></i>
			</a>
			<a href="https://gitlab.com/morales.donald1025" target="_blank" class="mx-3">
				<i class="fab fa-gitlab fab-link"></i>
			</a>
			<a href="https://www.linkedin.com/in/donald-morales-b2043a1b9/" target="_blank" class="mx-3">
				<i class="fab fa-linkedin fab-link"></i>
			</a>
		</div>
	
		<!-- end of links -->
		<!-- start of phone number -->
			<div class="row justify-content-center">
				<div class="col-md-2">
			<p class="text-center">
				<i class="fas fa-phone"> +63 930 237 9782</i>
			</p>
		</div>
		<div class="col-md-3">
			<p class="text-center">
				<i class="far fa-envelope"> morales.donald1025@gmail.com</i>
			</p>
		</div>
		</div>
		<hr class="border border-white">

		<!-- end of phone number -->
		<div class="row justify-content-center">
			<div class="col-md-2">
				<p class="text-center text-white">&copy; 2021 Donald Morales</p>
			</div>
			<div class="col-md-2">
				<p class="text-center text-white">All Rights Reserved</p>		
			</div>
		</div>
	</footer>
</div>
	<!-- End of footer -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
	
</body>
</html>